Subject: I-D Action: draft-colitti-v6ops-host-addr-availability-00.txt

From: [email-masked]
Date: Mon, 06 Jul 2015 01:54:18 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.

        Title           : Host address availability recommendations
        Authors         : Lorenzo Colitti
                          Vint Cerf
                          Stuart Cheshire
	Filename        : draft-colitti-v6ops-host-addr-availability-00.txt
	Pages           : 9
	Date            : 2015-07-06

Abstract:
   This document recommends that networks provide general-purpose end
   hosts with multiple global addresses, and describes options for doing
   so.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-colitti-v6ops-host-addr-availability/

There's also a htmlized version available at:
https://tools.ietf.org/html/draft-colitti-v6ops-host-addr-availability-00

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/